function LocalBroker()
{
  this.CheckPort     = function(that){LocalBroker.prototype._CheckPort_(that);};
  this.CheckAccount  = function(that){LocalBroker.prototype._CheckAccount_(that);};
  this.CheckPassword = function(that){LocalBroker.prototype._CheckPassword_(that);};
  this.ChangeAnonymousLogin = function(that){LocalBroker.prototype._ChangeAnonymousLogin_(that);};
  //判斷
  var AllDataIsCorrect = function(){LocalBroker.prototype._AllDataIsCorrect_();};
  //收集資料
  var CollectData = function(){return LocalBroker.prototype._CollectData_();};
  //傳輸資料
  var TransmissionSetting = function(that, array, ssocket){LocalBroker.prototype._TransmissionSetting_(that, array, ssocket);};
  //儲存, 設定
  this.SaveLocalBrokerSetting = function(that){LocalBroker.prototype._SaveLocalBrokerSetting_(that);};
  //介面
  var GetUiData = function(){return LocalBroker.prototype._GetUiData_();};
  var SetUiData = function(){return LocalBroker.prototype._SetUiData_();};
  this.ShowUi   = function(){LocalBroker.prototype._ShowUi_();};
  this.SynchronizeModifyGlobalVariable = function(){LocalBroker.prototype._SynchronizeModifyGlobalVariable_();};
}